html,html body,select,option,textarea{font-size:100%;font-family:Arial,Helvetica,sans-serif}
body{background:#FFFFFF url(images/image_01.jpg) repeat-x top left;margin:0px;padding:0px;-webkit-text-size-adjust:none}
form{margin:0px;padding:0px}
td,p,li,h1,h2,h3,h4,h5{letter-spacing:0.1em}
td,p,li{color:#3D2B60;font-size:0.938em;line-height:1.5em}
p{margin:0.75em 0}
a img{border:none}
a,a:link,a:visited{color:#3D2B60;text-decoration:underline}
a:hover{color:#AA2B00;text-decoration:underline}
h1{color:#11325D;font-size:1.5em;line-height:1.25em;margin:0.5em 0}
h2{color:#8B6A14;font-size:1.313em;line-height:1.25em;margin:1.0em 0 0.25em 0}
h3{color:#11325D;font-size:1.0em;line-height:1.25em;margin:0.5em 0}
td td,td p,td li,li li{font-size:1.0em}
td h1{font-size:1.6em}
td h2{font-size:1.4em}
td h3{font-size:1.067em}
label::-moz-focus-inner{border:none}
label span{position:relative;white-space:nowrap;text-indent:0}
label em{font-style:normal;font-size:1.0em}
select{font-size:0.867em}
.clear{clear:both}
.textfield0{background-color:transparent;border:0px;font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:18px;height:22px}
.textfield0:focus{outline-width:0}
.search0,.search0 span{display:inline-block;line-height:22px;background:url(images/search0-bgimage.png) no-repeat;padding:0px 5px}
.search0{background-position:100% -50px;padding-left:0px}
.search0 span{padding-right:0px;padding-left:2px}
.sday{font-size:0.867em}
.sday a,.sday a:link,.sday a:visited{color:#11325D;text-decoration:none}
.sday a:hover{color:#715C24}
.menuList{list-style:none;height:32px;margin:0;padding:0;margin-left:40px}
.menuList li{float:left;height:32px;padding-right:30px}
.menuList a{display:inline-block;line-height:32px;padding:0 10px}
.menuList a,.menuList a:link,.menuList a:visited{cursor:pointer}
.submenuMain{background:transparent url(images/submenuMain-bgimage.png) repeat 0 0;position:absolute;display:none;z-index:99}
.submenuMainInner{border:1px solid #000}
.submenuWrapper{}
.submenuTable{border-collapse:collapse;border-spacing:0}
.submenuTable td{vertical-align:top}
.submenuList{list-style:none;margin:0;padding:0}
.submenuList li{border-top:none;display:block;line-height:21px;padding-right:0;text-align:left}
.submenuList a,.submenuList a span{background:url(images/submenu-bgimage.png) no-repeat;display:block;padding:0 8px}
.submenuList em{font-size:15px;font-style:normal;font-weight:bold}
.submenuList a,.submenuList a:link,.submenuList a:visited{color:#FFF;padding-left:0;text-decoration:none}
.submenuList .selected a,.submenuList a:hover{background-position:100% -300px;color:#FFF}
.submenuList a{background-position:100% -200px}
.submenuList a span{padding:5px 0 5px 10px}
.submenuList .selected a span,.submenuList a:hover span,.submenuList a:focus span,.submenuList a:active span{background-position:0 -100px}
button{border:none;padding:0;cursor:pointer;overflow:visible}
button::-moz-focus-inner{border:none;padding:0}
button:focus{outline:0}
button span{position:relative;display:block;white-space:nowrap;text-indent:0}
button em{font-style:normal;font-size:1.0em}
.abutton1 em{font-style:normal}
.abutton1,.abutton1 span{display:inline-block;line-height:27px;background:url(images/button1-bgimage.png) no-repeat;padding:0px 10px}
.abutton1{cursor:pointer;background-position:100% -50px;padding-left:0px}
.abutton1 span{padding-right:0px}
.abutton1,.abutton1:link,.abutton1:visited{color:#000;text-decoration:none}
.abutton1:hover{color:#000;background-position:100% -150px}
.abutton1:hover span{background-position:0 -100px}
.abutton1:focus{outline:none}
.abutton2 em{font-size:0.867em;font-style:normal}
.abutton2,.abutton2 span{display:block;line-height:1.3em;background:url(images/button2-bgimage.png) no-repeat;padding:0px 10px}
.abutton2{cursor:pointer;background-position:100% -100px;padding-left:0px;margin-bottom:1px}
.abutton2 span{padding:8px 0px 4px 10px}
.abutton2,.abutton2:link,.abutton2:visited{text-decoration:none}
.abutton2.selected,.abutton2:hover{background-position:100% -300px}
.abutton2.selected span,.abutton2:hover span{background-position:0 -200px}
.abutton2:focus{outline:none}
.button4 em{color:#FFF;font-size:13px}
.button4,.button4 span{line-height:23px;height:23px;background:url(images/button4-bgimage.jpg) no-repeat;padding:0 10px}
.button4{background-position:100% -23px;padding-left:0px}
.button4 span{display:block;padding-right:0px;width:60px}
.button4:hover em{color:#e4d9c7}
.abutton4 em{font-size:13px;font-style:normal}
.abutton4,.abutton4 span{display:inline-block;line-height:23px;height:23px;background:url(images/button4-bgimage.jpg) no-repeat;padding:0px 10px}
.abutton4{cursor:pointer;background-position:100% -23px;padding-left:0px}
.abutton4 span{padding-right:0px}
.abutton4,.abutton4:link,.abutton4:visited{color:#FFF;text-decoration:none}
.abutton4:hover{background-position:100% -150px}
.abutton4:hover em{color:#e4d9c7}
.abutton4:focus{outline:none}
.footer p{font-size:0.867em;margin:0}
.footer .x,.footer .x a{color:#FFF;text-decoration:none}
.footer .x a,.footer .x a:link,.footer .x a:visited{color:#FFF}
.footer .x a:hover{color:#FF0}
.panel{float:left}
.domtab .hidden{display:none}
.tab_container{background-color:#E2DAC5}
.tabs{list-style:none;margin:0;padding:0}
.tabs li{display:inline;font-size:0.867em}
.tabs li.tab04{padding-right:0}
.tabs li a{display:inline-block;line-height:38px}
.tabs a:link,.tabs a:visited,.tabs a:active,.tabs a:hover{color:#11305F;text-decoration:none;text-align:center}
.tabs li.tab01 a{width:60px;background:url(images/tab_01.jpg)}
.tabs li.tab02 a{width:62px;background:url(images/tab_02.jpg)}
.tabs li.tab03 a{width:88px;background:url(images/tab_03.jpg)}
.tabs li.tab04 a{width:90px;background:url(images/tab_04.jpg)}
.tabs li a:hover,.tabs li.selected a{background-position:left bottom;color:#FFF}
.news0 p{color:#11305F;line-height:1.25em;margin:0;margin:0.25em 0}
.news0,.news0 div.x{background:transparent url(images/news0-bgimage.png) no-repeat;position:relative}
.news0{background-position:-310px 100%;width:310px;padding-bottom:8px}
.news0 div.x{background-position:0% 0%;padding:0px 20px 0 20px;padding-bottom:0}
.news0,.news0:link,.news0:visited{text-decoration:none}
.news1 p{color:#11305F;line-height:1.25em;margin:0;margin:0.5em 0}
.news1,.news1 div.x{background:transparent url(images/news1-bgimage.png) no-repeat;position:relative}
.news1{background-position:-300px 100%;width:300px;padding-bottom:8px}
.news1 div.x{background-position:0% 0%;padding:0px 20px 0 20px;padding-bottom:0}
.news1,.news1:link,.news1:visited{text-decoration:none}
.news01{width:100%}
.news01 p,.news01 td{font-size:0.867em}
.news01 td p{font-size:1.0em}
.news02{padding:5px 0}
.tt01{font-size:1.0em}
.more{font-size:0.867em;text-align:right}
.dash0{background:transparent url(images/dash0-bgimage.gif) repeat-x 0 0;font-size:1px;line-height:1px}

.f_size{ list-style:none; margin:0; padding:0;}
.f_size li { float:left; padding:4px;}
.f_size li a{ display:block; background-color:#fbf8ef; padding:5px 3px;}

#calendar{font-family:Arial}
#calendar h1{font-size:18px;font-weight:bold;padding:0px;margin:0px;margin-bottom:-15px;width:100%}
#calendar a{font-weight:bold;text-decoration:underline;color:#333333}
#calendar a:hover{color:#FFCC00}
#calendar a.news_right{font-size:11px;font-weight:normal;text-decoration:none}
#calendar a:hover.news_right{text-decoration:underline}
#calendar p.footnote{margin:0 0 0.5em 0;text-align:center;color:#333333;font-size:12px}
#calendar p.more{width:100%;text-align:right;text-decoration:underline;color:#333333}
#calendar p.more a{font-size:11px;color:#14413F;text-decoration:none}
#calendar p.more a:hover{text-decoration:underline;color:#FFCC00}
#calendar th{background-color:#333333;color:#FFFFFF;text-align:center;line-height:16px;font-size:13px}
#calendar td{color:#333333;background-color:#E0E0E0;text-align:right;font-size:12px}
#calendar td.red{background-color:#F35050}
#calendar td.e_red{font-weight:bold;text-decoration:underline;background-color:#F35050}
#calendar td.ke_red{font-weight:bold;text-decoration:underline;background-color:#F35050}
#calendar td.border_red{background-color:#F35050;border:2px #FF0000 solid}
#calendar td.e_border_red{font-weight:bold;text-decoration:underline;background-color:#F35050;border:2px #FF0000 solid}
#calendar td.ke_border_red{font-weight:bold;text-decoration:underline;background-color:#F35050;border:2px #FF0000 solid}
#calendar td.white{background-color:#FFFFFF}
#calendar td.e_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF}
#calendar td.ke_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF}
#calendar td.border_white{background-color:#FFFFFF;border:2px #FF0000 solid}
#calendar td.e_border_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;border:2px #FF0000 solid}
#calendar td.ke_border_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;border:2px #FF0000 solid}
#calendar td.green{background-color:#33CC00}
#calendar td.e_green{background-color:#33CC00;font-weight:bold;text-decoration:underline}
#calendar td.ke_green{background-color:#33CC00;border:2px #33CC00 solid;font-weight:bold;text-decoration:underline}
#calendar td.border_green{background-color:#33CC00;border:2px #FF0000 solid}
#calendar td.e_border_green{font-weight:bold;text-decoration:underline;background-color:#33CC00;border:2px #FF0000 solid}
#calendar td.ke_border_green{background-color:#33CC00;border:2px #FF0000 solid;font-weight:bold;text-decoration:underline}
#calendar td.purple{background-color:#B997FF}
#calendar td.e_purple{font-weight:bold;text-decoration:underline;background-color:#B997FF}
#calendar td.ke_purple{font-weight:bold;text-decoration:underline;background-color:#B997FF}
#calendar td.border_purple{background-color:#B997FF;border:2px #FF0000 solid}
#calendar td.e_border_purple{font-weight:bold;text-decoration:underline;background-color:#B997FF;border:2px #FF0000 solid}
#calendar td.ke_border_purple{font-weight:bold;text-decoration:underline;background-color:#B997FF;border:2px #FF0000 solid}
#calendar td.maroon{background-color:#A62020}
#calendar td.e_maroon{font-weight:bold;text-decoration:underline;background-color:#A62020}
#calendar td.ke_maroon{font-weight:bold;text-decoration:underline;background-color:#A62020}
#calendar td.border_maroon{background-color:#A62020;border:2px #FF0000 solid}
#calendar td.e_border_maroon{font-weight:bold;text-decoration:underline;background-color:#A62020;border:2px #FF0000 solid}
#calendar td.ke_border_maroon{font-weight:bold;text-decoration:underline;background-color:#A62020;border:2px #FF0000 solid}
#calendar td.e_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0}
#calendar td.ke_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0}
#calendar td.border_common{background-color:#E0E0E0;border:2px #FF0000 solid}
#calendar td.e_border_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;border:2px #FF0000 solid}
#calendar td.ke_border_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;border:2px #FF0000 solid}
#calendar .star{font-size:16px}
#calendar td.f_white{font-weight:bold;background-color:#FFFFFF;color:#CCCCCC}
#calendar td.e_f_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;color:#CCCCCC}
#calendar td.ke_f_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;color:#CCCCCC}
#calendar td.border_f_white{font-weight:bold;background-color:#FFFFFF;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.e_border_f_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.ke_border_f_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.f_common{font-weight:bold;background-color:#E0E0E0;color:#CCCCCC}
#calendar td.e_f_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;color:#CCCCCC}
#calendar td.ke_f_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;color:#CCCCCC}
#calendar td.border_f_common{font-weight:bold;background-color:#E0E0E0;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.e_border_f_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.ke_border_f_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.f_ruby{font-weight:bold;background-color:#555555;color:#CCCCCC}
#calendar td.e_f_ruby{font-weight:bold;text-decoration:underline;background-color:#555555;color:#CCCCCC}
#calendar td.ke_f_ruby{font-weight:bold;text-decoration:underline;background-color:#555555;color:#CCCCCC}
#calendar td.border_f_ruby{font-weight:bold;background-color:#555555;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.e_border_f_ruby{font-weight:bold;text-decoration:underline;background-color:#555555;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.ke_border_f_ruby{font-weight:bold;text-decoration:underline;background-color:#555555;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.f_lgray{font-weight:bold;background-color:#E9E9E9;color:#333333}
#calendar td.e_f_lgray{font-weight:bold;text-decoration:underline;background-color:#E9E9E9;color:#333333}
#calendar td.ke_f_lgray{font-weight:bold;text-decoration:underline;background-color:#E9E9E9;color:#333333}
#calendar td.border_f_lgray{font-weight:bold;background-color:#E9E9E9;border:2px #FF0000 solid;color:#333333}
#calendar td.e_border_f_lgray{font-weight:bold;text-decoration:underline;background-color:#E9E9E9;border:2px #FF0000 solid;color:#333333}
#calendar td.ke_border_f_lgray{font-weight:bold;text-decoration:underline;background-color:#E9E9E9;border:2px #FF0000 solid;color:#333333}
#calendar td.f_red{font-weight:bold;background-color:#F35050;color:#CCCCCC}
#calendar td.e_f_red{font-weight:bold;text-decoration:underline;background-color:#F35050;color:#CCCCCC}
#calendar td.ke_f_red{font-weight:bold;text-decoration:underline;background-color:#F35050;color:#CCCCCC}
#calendar td.border_f_red{font-weight:bold;background-color:#F35050;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.e_border_f_red{font-weight:bold;text-decoration:underline;background-color:#F35050;border:2px #FF0000 solid;color:#CCCCCC}
#calendar td.ke_border_f_red{font-weight:bold;text-decoration:underline;background-color:#F35050;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar{width:100%;font-family:Arial}
#event_calendar a{color:#333333}
#event_calendar a:hover{color:#FFCC00}
#event_calendar span.star{font-size:20px}
#event_calendar th{width:130px;height:30px;font-weight:bold;text-align:center;font-size:12px;border:1px #333333 solid;background-color:#333333;vertical-align:middle;color:#FFFFFF;vertical-align:middle}
#event_calendar td{padding:3px;width:130px;height:130px;font-weight:bold;font-size:12px;border:1px #333333 solid;color:#333333;background-color:#E0E0E0;vertical-align:top}
#event_calendar td.red{background-color:#F35050}
#event_calendar td.e_red{font-weight:bold;text-decoration:underline;background-color:#F35050}
#event_calendar td.ke_red{font-weight:bold;text-decoration:underline;background-color:#F35050}
#event_calendar td.border_red{background-color:#F35050;border:2px #FF0000 solid}
#event_calendar td.e_border_red{font-weight:bold;text-decoration:underline;background-color:#F35050;border:2px #FF0000 solid}
#event_calendar td.ke_border_red{font-weight:bold;text-decoration:underline;background-color:#F35050;border:2px #FF0000 solid}
#event_calendar td.white{background-color:#FFFFFF}
#event_calendar td.e_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF}
#event_calendar td.ke_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF}
#event_calendar td.border_white{background-color:#FFFFFF;border:2px #FF0000 solid}
#event_calendar td.e_border_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;border:2px #FF0000 solid}
#event_calendar td.ke_border_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;border:2px #FF0000 solid}
#event_calendar td.green{background-color:#33CC00}
#event_calendar td.e_green{font-weight:bold;text-decoration:underline;background-color:#33CC00}
#event_calendar td.ke_green{font-weight:bold;text-decoration:underline;background-color:#33CC00}
#event_calendar td.border_green{background-color:#33CC00;border:2px #FF0000 solid}
#event_calendar td.e_border_green{font-weight:bold;text-decoration:underline;background-color:#33CC00;border:2px #FF0000 solid}
#event_calendar td.ke_border_green{font-weight:bold;text-decoration:underline;background-color:#33CC00;border:2px #FF0000 solid}
#event_calendar td.purple{background-color:#B997FF}
#event_calendar td.e_purple{font-weight:bold;text-decoration:underline;background-color:#B997FF}
#event_calendar td.ke_purple{font-weight:bold;text-decoration:underline;background-color:#B997FF}
#event_calendar td.border_purple{background-color:#B997FF;border:2px #FF0000 solid}
#event_calendar td.e_border_purple{font-weight:bold;text-decoration:underline;background-color:#B997FF;border:2px #FF0000 solid}
#event_calendar td.ke_border_purple{font-weight:bold;text-decoration:underline;background-color:#B997FF;border:2px #FF0000 solid}
#event_calendar td.maroon{background-color:#A62020}
#event_calendar td.e_maroon{font-weight:bold;text-decoration:underline;background-color:#A62020}
#event_calendar td.ke_maroon{font-weight:bold;text-decoration:underline;background-color:#A62020}
#event_calendar td.border_maroon{background-color:#A62020;border:2px #FF0000 solid}
#event_calendar td.e_border_maroon{font-weight:bold;text-decoration:underline;background-color:#A62020;border:2px #FF0000 solid}
#event_calendar td.ke_border_maroon{font-weight:bold;text-decoration:underline;background-color:#A62020;border:2px #FF0000 solid}
#event_calendar td.e_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0}
#event_calendar td.ke_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0}
#event_calendar td.border_common{background-color:#E0E0E0;border:2px #FF0000 solid}
#event_calendar td.e_border_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;border:2px #FF0000 solid}
#event_calendar td.ke_border_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;border:2px #FF0000 solid}
#event_calendar td.f_white{font-weight:bold;background-color:#FFFFFF;color:#CCCCCC}
#event_calendar td.e_f_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;color:#CCCCCC}
#event_calendar td.ke_f_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;color:#CCCCCC}
#event_calendar td.border_f_white{font-weight:bold;background-color:#FFFFFF;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.e_border_f_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.ke_border_f_white{font-weight:bold;text-decoration:underline;background-color:#FFFFFF;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.f_common{font-weight:bold;background-color:#E0E0E0;color:#CCCCCC}
#event_calendar td.e_f_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;color:#CCCCCC}
#event_calendar td.ke_f_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;color:#CCCCCC}
#event_calendar td.border_f_common{font-weight:bold;background-color:#E0E0E0;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.e_border_f_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.ke_border_f_common{font-weight:bold;text-decoration:underline;background-color:#E0E0E0;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.f_ruby{font-weight:bold;background-color:#555555;color:#CCCCCC}
#event_calendar td.e_f_ruby{font-weight:bold;text-decoration:underline;background-color:#555555;color:#CCCCCC}
#event_calendar td.ke_f_ruby{font-weight:bold;text-decoration:underline;background-color:#555555;color:#FFCC00}
#event_calendar td.border_f_ruby{font-weight:bold;background-color:#555555;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.e_border_f_ruby{font-weight:bold;text-decoration:underline;background-color:#555555;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.ke_border_f_ruby{font-weight:bold;text-decoration:underline;background-color:#555555;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.f_lgray{font-weight:bold;background-color:#E9E9E9;color:#CCCCCC}
#event_calendar td.e_f_lgray{font-weight:bold;text-decoration:underline;background-color:#E9E9E9;color:#CCCCCC}
#event_calendar td.ke_f_lgray{font-weight:bold;text-decoration:underline;background-color:#E9E9E9;color:#FFCC00}
#event_calendar td.border_f_lgray{font-weight:bold;background-color:#E9E9E9;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.e_border_f_lgray{font-weight:bold;text-decoration:underline;background-color:#E9E9E9;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.ke_border_f_lgray{font-weight:bold;text-decoration:underline;background-color:#E9E9E9;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.f_red{font-weight:bold;background-color:#F35050;color:#CCCCCC}
#event_calendar td.e_f_red{font-weight:bold;text-decoration:underline;background-color:#F35050;color:#CCCCCC}
#event_calendar td.ke_f_red{font-weight:bold;text-decoration:underline;background-color:#F35050;color:#CCCCCC}
#event_calendar td.border_f_red{font-weight:bold;background-color:#F35050;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.e_border_f_red{font-weight:bold;text-decoration:underline;background-color:#F35050;border:2px #FF0000 solid;color:#CCCCCC}
#event_calendar td.ke_border_f_red{font-weight:bold;text-decoration:underline;background-color:#F35050;border:2px #FF0000 solid;color:#CCCCCC}
.aicon0 em{font-size:12px;font-style:normal}
.aicon0 em.en{font-size:11px;letter-spacing:0}
.aicon0,.aicon0 span{display:inline-block;line-height:24px}
.aicon0{cursor:pointer}
.aicon0 span{background:transparent url(images/icon0-bgimage.png) no-repeat 0 0}
.aicon0,.aicon0:link,.aicon0:visited{color:#000;text-decoration:none}
.aicon0:hover{color:#11325D}
.aicon0:focus{outline:none}
.aicon0 span.email{background-position:0% 0px;padding-left:28px}
.aicon0 span.print{background-position:0% -24px;padding-left:28px}
.aicon0 span.facebook{background-position:0% -48px;padding-left:26px}
.aicon0 span.twitter{background-position:0% -72px;padding-left:26px}
.aicon0 span.fontsize{background-position:0% -96px;padding-left:20px}
.aicon0 span.small{background-position:0% -120px;padding-left:14px}
.aicon0 span.medium{background-position:0% -144px;padding-left:14px}
.aicon0 span.large{background-position:0% -168px;padding-left:18px}
.stickytooltip{box-shadow:2px 2px 5px #818181;-webkit-box-shadow:2px 2px 5px #818181;-moz-box-shadow: 2px 2px 5px #818181;background-color:#FFFF99}
.stickytooltip a,.stickytooltip td{color:#000;font-size:13px}
.stickytooltip a:hover{color:#660000}
.content0{background-color:#FCFAF1}
.crumb0,.crumb0 .x{line-height:37px;height:37px;background:transparent url(images/crumb0-bgimage.png) no-repeat 0 0;padding:0 15px}
.crumb0{background-position:100% -50px;padding-left:0px}
.crumb0 .x{padding-right:0px}
.crumb0 .s{font-size:1.0em}
#gallery td{background-color:#EAE6D5;padding:10px;text-align:center;height:180px;width:180px}
#gallery img{display:block;margin:0 auto;margin-bottom:1ex}
#gallery td span{font-size:0.867em;text-align:center}
h1 span.diarytitle{font-size:0.762em;font-weight:normal}
